### Hierarchy

- ParamsService

## Index

### Properties

- params

### Methods

- get
- remove
- set

## Properties

### Private params

params: Map<string, any> = new Map()

- Defined in services/ParamsService.ts:5

## Methods

### get

- get(key: string): any

- - Defined in services/ParamsService.ts:11

  #### Parameters

  - ##### key: string

  #### Returns any

### remove

- remove(key: string): boolean

- - Defined in services/ParamsService.ts:15

  #### Parameters

  - ##### key: string

  #### Returns boolean

### set

- set(key: string, value: any): void

- - Defined in services/ParamsService.ts:7

  #### Parameters

  - ##### key: string

  - ##### value: any

  #### Returns void

Generated using TypeDoc